E-Arogya - Bug #766

Feature # 761 (New): All issues Reported for Demo
Add Care context in front desk
27/06/2024 12:10 PM - Kalyan Battula

Status: Closed Start date: 27/06/2024
Priority: Normal Due date: 28/06/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Add Care context in front desk
History

#1 - 27/06/2024 02:28 AM - Kranti Boddu
- Status changed from New to In Progress

- Assignee set to Kranti Boddu

#2 - 27/06/2024 08:57 PM - Kranti Boddu
- Due date set to 28/06/2024

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:14 PM - Gautam Kumar

- Status changed from Resolved to Closed
